.glossymenu, .glossymenu li ul{
list-style-type: none;
margin: 0;
padding: 0;
width: 143px;
}



.glossymenu li{
position: relative;
display: block;
color: #FFFFFF;
padding: 0px;
margin: 0;
}

.glossymenu li ul { /*SUB MENU STYLE*/
	position: absolute;
	width: 170px; /*WIDTH OF SUB MENU ITEMS*/
	left: 0px;
	top: 0;
	display: none;
	filter:alpha(opacity=95);
	-moz-opacity:.95;
	background-color: #3E454B;
	color: #FFFFFF;
	margin-left: 2px;
}
.glossymenu li ul li a { /*SUB MENU STYLE*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	background-color: #3E454B;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	width: 170px;
	display: block;
}
.glossymenu li a{
	text-decoration: none;
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
	width: 143px;
	height: 20px;
	margin: 0 0 0 -3px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1B1F22;
}
.glossymenu li ul li a:link, a:visited{
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #000000;
	height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.glossymenu li ul li a:hover, a:active{
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #C2C8CD;
	color: #FFFFFF;
	text-decoration: none;

}
.glossymenu .arrowdiv{
position: absolute;
right: 0px;
}

.glossymenu li a:link, .glossymenu li a:visited
{
	color: #FFFFFF;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #000000;
}

.glossymenu li a:hover, .glossymenu li a:active{
	text-decoration: none;
	background-color: #76838D;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #C2C8CD;
	color: #FFFFFF;
}
#footer a{
border:none;
}
#footer a:link, a:visited{
text-decoration:none;
}
#footer a:hover, a:active {
text-decoration:underline;
}

/* Holly Hack for IE \*/
* html .glossymenu li { float: left; 
height: 1%;

 }
* html .glossymenu li a { height: 1%; }


